.container-empower-outer {
margin: 0;
padding: 0;
align: center;
}

.row-empower-outer {
margin:0px auto;
padding:0px auto;
align: center;
}


.container container-empower-hr {
  margin: 0;
  padding: 0;
}

.row-empower-hr {
  margin: 0px auto;
  padding: 0px auto;

}

.empower-hr {
  color: #1E3C69;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase; 
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.horizontal-line {
  height: 0.1px;
  background-color: #D26300;
  margin: 3px 0px 0px  0px;
  padding: 0px 0px 0px 0px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.empower-hr-1 {
  color: #DD1B41;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: -60px 0px 0px 0px;
  padding: 0px 0px 0px 10px;
}



.horizontal-line-1 {
  height: 0.01px;
  background-color: #D26300;
  margin: -20px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}


.p-text-empower-heading {
 text-align: left;
  font-family: 'Slabo 13px', serif;
  font-size: 1.2em;
  text-align: justify;
  color: #DD1B41;   
  font-weight: 500;  
  padding: 0px 10px 0px 0px;
}

.p-text-empower {
 text-align: left;
  font-family: 'Slabo 13px', serif;
  font-size: 1.1em;
  text-align: justify;
  color: #003F74;   
  font-weight: 520;  
  padding: 10px 10px;
}

/.. horizontal-line-activity ends ../ 



.container .container-empower {
  width: 100%;
  height: 100%;
}

.row-empower-empower {
  width: 100%;
  height: 100%;
  top: 20px;  
  padding: 0px 0px  0px 0px;
  margin: -10px 0px  0px 0px;
}

.col-text-empower {
  margin: -20px 0px  -10px 0px;
  padding: 0px;
}


.empower-col-last {
  margin: 0px;
  padding: 0px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;

}

empower-col-last img {
  display: block;
  margin: 0px;
  max-width: 100%;
  background-size: cover;
  background-position: center, center;
  border-radius: 0%;
  transition: 5s;
}


.h4-empower {
 color: #DD1B41;
  text-align: center;
  font-size: 1.7em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: -10px 0px 10px 10px;
  padding: 0px 0px 0px 10px; 
  text-shadow: 2px 0 0 #fff,
              -2px 0 0 #fff,
               0 2px 0 #fff,
               0 -2px 0 #fff,                1px 1px #fff, 
            -1px -1px 0 #fff,
             1px -1px 0 #fff,
             -1px 1px 0 #fff;
}

.description {
    font-family: 'timesnow', 'ariel', sans serif;
    font-size: 1.23em;
    font-weight: 500;
    color: #002E6C;
    text-align: center;
    margin-bottom: 30px;
    opacity: 9.0;
    letter-spacing: -1px;
    max-height: 100%;
}



.h4-empower-1 {
  color: #DD1B41;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 10px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
white-space:nowrap;
}

.dropcap {
  font-family: "Playfair Display", serif;
  font-size: 5.5rem;
  color: #DD1B41;
  float: left;
  line-height: 1;
  margin-right: 0.05em;
margin-top: 8px;
}

.dropcap:before,
.dropcap:after {
  content: "";
  display: block;
}
.dropcap:before {
  margin-bottom: -0.175em;
}
.dropcap:after {
  margin-top: -0.1em;
}

.name {
  color: #DD1B41;
  text-align: left;
  font-size: 1.2em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
}



.h5-empower {
 font-family: 'Slabo 13px', serif;
  display: block;
  font-size: 0.9em !important;  
  margin: 0px 0px 0px 0px;  
  font-weight: 400;
  color: #004D78 !important;
text-decoration: none !important;
}

.btn-link {
  display: block;
  font-size: 1.0em !important;  
  margin: 0px 0px -10px 0px;  
  font-weight: 400;
  color: #DD1B41 !important;
 text-decoration: none !important;
}

.h5-empower-1 {
 font-family: 'Slabo 13px', serif;
  display: block;
  font-size: 1.1em;  
  margin: 0px 0px 0px 20px;  
  font-weight: 600;
  color: #DD1B41;
text-decoration: none;
 
}





.h6-empower {
  display: block;
  font-size: 1.1em;
 
  margin-left: 0;
  margin-right: 0;
  font-weight: 600;
  color: #003F74;
}



.empower-first {
 margin: 0 auto;
 padding: 5px;
 align: center;
 display: block;
}


.row-empower-first {
  margin: 0 auto;
  align: center;
  display: block;
}

.col-top {
  margin: -30px 0px;
  align: center;
  display: block;  
  border-radius: 10px;
height: 100%;
 border: 1px solid orange;
  background-clip: content-box;
  min-height: 100px;
  margin-bottom: 15px;
}


.col-bot {
  margin: 0px 5px 15px 0px;
  align: center;
  display: block;  
  border-radius: 10px;
  
}

.empower-first-image {
  background-size: cover;
  background-position: centre;
  margin: 0px 0px 10px auto;
  align: center;
  max-width: 100%;   
  display: inline-block;
  border: 6px solid white;
  box-shadow: 0 0 2px 2px #daad86;
  overflow: hidden;
  z-index: 1;
  position: relative;
}





.knowmore-empower {
font-size: 1.1em;
font-family: 'Slabo 13px', serif;
text-align: justify;
color: #003F74;  
padding: 0px 0px 0px 0px;
float: right;
}


.empower-border-1 {
  width: 100%;
  padding: 20px 10px 40px 10px;
  border: 1px solid #BFBFBF;
  background-color: white;
  box-shadow: 10px 10px 5px #aaaaaa;
  border-radius: 0px;
}

.empower-aaccordin-border {
  content: "";
  clear: both;
  display: table;
  border: 1px solid #E3BA88;
  border-radius: 10px;
  padding: 10px;
  height: 100%;
  width: 100%;
}



.textwrapright {
  float:left;
  width: 100%;  
  padding: 20px 20px 0px 10px;
  
  background-size: contain;
  background-position: center, cente;
  margin: 0 auto; 
}

.textwrapright img{
  float:left;
height:200px;
  width: 200px;
  max-width: 100%;  
  max-height:100%;  
  background-size: cover;
  background-position: center, cente;
  margin: 0px 20px 0px 0px;
  border: 4px solid #E3BA88;
  border-radius: 10px;
}


/* Zoom In #1 start */

.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

/* Zoom In #1 end */








.textwrapleft {
  float: left;
  margin-right: 20px;
}



.col-compact {
  padding:  0px auto;
  padding: 0px 5px;

}

img-textwrapleft1 {
  width: 100%;
  margin-bottom: 20px;
  background-size: cover;
  border-radius: 180px / 50px;
}




.clear_both {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

clear_both { use for media screen AXXXXXXXXXXXXXXXXXXXX
margin: 0px -70px 0px 0px;
padding: 0px 0px 0px 0px;
border: 1px solid green;
}



.col-text-founder {
  margin: -10px 0px 0px auto;
  padding: 0px 0px 0px auto;

}

.position {
  margin: 20px 0px 0px 0px;
  padding: 0px 0px;
 text-align: center;
font-family: 'Slabo 13px', serif;
  font-size: 1.6em;
font-weight: 600;
  text-align: justify;
  color: #003F74;
letter-spacing: 0.1em;
}





.board-text-color {

color: #FFF1D7;

}









.founder-ordered-list {
  display: block;
  font-size: 0.96em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  color: #003F74;
  list-style-type: square;
}

.founder-ordered-list-1 {
  display: block;
  font-size: 0.96em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  color: #003F74;
  list-style-type: square;
}

/.. founder general size ends ../ 

/.. Accordin starts ../ 

container-empower

row-empower

.h4-accordin-empower {
 color: #DD1B41;
  text-align: center;
  font-size: 1.6em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: -10px 0px 10px 10px;
  padding: 0px 0px 0px 10px;
}


.accordin-name {
  color: #DD1B41;
  text-align: left;
  font-size: 1.2em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
}


/.. Accordin ends ../ 


@media only screen and (min-width: 480px) and (max-width: 767px) {




}

@media only screen and (min-width: 320px) and (max-width: 479px) {



  


}

@media only screen and (max-width: 319px) {



  


}













